{
  "notifications": {
    "incidence": {
      "autoClose": {
        "description": "Järjestelmä sulki kirjauksen automaattisesti klo {{time}}.",
        "title": "{{employeeFirstName}} unohti leimata ulos"
      },
      "late": {
        "description": "Leimasi sisään {{lateMinutes}} minuuttia aikataulun mukaisen aloitusajan jälkeen.",
        "title": "{{employeeFirstName}} {{employeeLastName}} saapui tänään myöhässä"
      },
      "location": {
        "description": "Leimaus tapahtui klo {{time}} luvattomasta paikasta.",
        "title": "{{employeeFirstName}} {{employeeLastName}} leimasi sisään määritetyn sijainnin ulkopuolelta"
      }
    },
    "stepPending": {
      "description": "{{collaboratorFirstName}} on lähettänyt tuntipyynnön, joka odottaa vastaustasi",
      "title": "Hyväksyntä odottaa"
    },
    "stepPendingNoApprovers": {
      "description": "Kukaan ei ole nimetty hyväksymään {{collaboratorFirstName}} pyyntöä. Voit vastata.",
      "title": "Vaihe ilman nimettyä hyväksyjää"
    }
  },
  "reports": {
    "Total": "Yhteensä",
    "absenceHours": "Perusteettomat poissaolot (t)",
    "absences": "Perusteettomat poissaolot",
    "autoCloseIncidence": "Merkinnän unohtaminen",
    "autoCloseIncidenceText": "PUUTTUU SULKEMINEN",
    "birthdate": "Syntymäaika",
    "clockInMethod": "Syöttötapa",
    "clockOutMethod": "Poistumistapa",
    "comments": "Kommentit",
    "date": "Päivämäärä",
    "dayOfWeek": "Päivä",
    "diffHours": "Saldo",
    "directBoss": "Suora esimies",
    "email": "Sähköposti",
    "emailNotification": {
      "description": "Läsnäoloseurantaraportti on nyt ladattavissa. Latauspainike on voimassa vain 1 tunti.",
      "title": "Pyytämäsi raportti on nyt valmis!"
    },
    "employeeInternalId": "Käyttäjä",
    "employeeName": "Etunimi ja sukunimi",
    "extraHours": "Jatkoaika",
    "facialRecognitionSkipped": "Kasvojentunnistus ohitettu",
    "filename": "Tuntikirjaukset",
    "geolocation": {
      "end": "Lähtöpaikan paikannus",
      "start": "Sisäänpääsyn geosijainti",
      "text": "Geopaikannus"
    },
    "hiringDate": "Palkkauspäivä",
    "holidayHours": "Tunnit pyhäpäivinä",
    "holidays": "Vapaapäivät",
    "kioskEnd": "Kioskilähtö",
    "kioskStart": "Kiosk sisäänkäynti",
    "licenses": "Hyväksytyt lisenssit",
    "locationIncidence": "Sijainnin ulkopuolella",
    "noncompliance": "Rikkomukset",
    "period": "Jakso",
    "restHours": "Tunnit vapaapäivänä",
    "scheduledHours": "Aikataulutetut tunnit",
    "scheduledTimeEnd": "Suunniteltu kotiutusaika",
    "scheduledTimeStart": "Ajoitettu sisääntuloaika",
    "site": {
      "end": "Lähtötoimipaikka",
      "remoteWork": "Etätyö",
      "start": "Syöttöpaikka"
    },
    "sundayHours": "Sunnuntaitunnit",
    "tardiness": "Viivästys",
    "tardinessHs": "Myöhästyminen (h)",
    "timeOff": "Luvat ja/tai luvat",
    "timeSlotHours": "Vuorokohtaiset työtunnit",
    "timeSlots": {
      "end": "Poistuminen",
      "start": "Sisäänkäynti"
    },
    "title": "Aikaseurantaraportti",
    "workedHours": "Tunnit tehty",
    "worksheetConsolidatedTitle": "Työaikaraportti",
    "worksheetDetailsTitle": "Yksityiskohtainen työajan seurantaraportti"
  },
  "workSchedules": {
    "bulkUpload": {
      "fileName": "Aikataulujen massalataus",
      "worksheetName": "Työajat"
    }
  }
}
